Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 250786 - dev-embedded/gezel fails to build with gcc 4.3
Summary: dev-embedded/gezel fails to build with gcc 4.3
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Embedded Team (OBSOLETE)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: gcc-4.3
  Show dependency tree
 
Reported: 2008-12-13 02:02 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2009-05-30 00:30 UTC (History)
4 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (gezel-1.7:20081213-013420.log,37.07 KB, text/plain)
2008-12-13 23:55 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2008-12-13 02:02:07 UTC
Check attached build log.
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2008-12-13 23:55:30 UTC
Created attachment 175234 [details]
Build log
Comment 2 Peter Alfredsen (RETIRED) gentoo-dev 2009-02-15 19:36:43 UTC
@treecleaners
Bug 171304 has been open for some time now. The current version of gezel in portage fails with gcc-4.3. No response from maintaining herd on either bug.
Comment 3 Aurélien Francillon 2009-02-22 22:49:18 UTC
(In reply to comment #2)
> @treecleaners
> Bug 171304 has been open for some time now. The current version of gezel in
> portage fails with gcc-4.3. No response from maintaining herd on either bug.
> 

and although I reported the bump and provided the updated ebuild, I don't 
really use or care about it. So I'm fine with treecleaners removing it. 

Aurélien
Comment 4 Ryan Hill (RETIRED) gentoo-dev 2009-02-22 23:18:11 UTC
+1
Comment 5 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-03-21 23:08:40 UTC
(In reply to comment #3)

> and although I reported the bump and provided the updated ebuild, I don't 
> really use or care about it. So I'm fine with treecleaners removing it. 
> 
> Aurélien
> 

thx for your submission none-the-less.

# Jeremy Olexa <darkside@gentoo.org> (21 Mar 2009)
# Masked for removal in 60 days. Broken with gcc-4.3, not much interest in
# fixing. bug 250786
dev-embedded/gezel
Comment 6 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-05-30 00:30:38 UTC
removed from tree, wontfix